رفتن به مطلب
انجمن تیم امنیتی گارد ایران
wolfcreek

مشکل configparser در نصب اکسپلویت

پست های پیشنهاد شده

سلام دوستان 

من در موقع نصب یک اکسپلویت  در کالی پیغامی با عنوان زیر دریافت میکنم .

configparser is not defined

کسی از اساتید پایتون میتونه لطف کنه وراهنمائی کنه چطور باید این ارور را رفع کرد ؟

البته وقتی برای نصب configparser اقدام میکنم پیغام زیر میده.

requirement already satifeid

در واقع میگه configparser  وجود داره ولی نمیدونم  چرا برای نصب اکسپلویت ارور میده.

 

 

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از ۷۵ اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به عنوان یک لینک به جای

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.

در حال بارگذاری

×
×
  • جدید...